» Ubuntu » パッケージ

Error

two or more packages specified (daemontools natty)